{{ form_start(form) }}
    <div class="form-group">
        {{ form_label(form.name, 'Nom') }}
        {{ form_widget(form.name, {attr: {class: 'form-control'}}) }}
        {{ form_errors(form.name) }}
    </div>
    <div class="form-group">
        {{ form_label(form.parent, 'Catégorie parente') }}
        {{ form_widget(form.parent, {attr: {class: 'select2 form-control select2-multiple'}}) }}
        {{ form_errors(form.parent) }}
    </div>
    <button class="btn btn-primary">{{ button_label|default('Save') }}</button>
    <a class="btn btn-danger" href="{{ path('dashboard_category_confirm_delete', {id: category.id}) }}">Supprimer</a>
{{ form_end(form) }}
